@charset "UTF-8";


/* GLOBAL STYLES */

body {
	margin-bottom: 6em;
	background-color: black;
}

#main {
	width: 100%;
	min-width: 300px;
	max-width: 1500px;
	margin: 0 auto;
}


header {
	width: 70%;
	margin: 1em auto;
}

nav {
	
	width: 180px;
	margin: 2em auto 1.5em auto;
	background-color: #000000;
	padding: 1.6px 5px;
	border:1.3px solid #F0D062;
	border-radius: 5px;
}

div.back, div.toc, div.next {
	width: 40px;
	height: 40px;
	float: left;
	background-size: 95%;
	background-repeat: no-repeat;
	transition: all 1s ease;
}

div.back {
	background-image: url("../images/nav-previous.png");
	margin-left: 0px;
}

div.toc {
	background-image: url("../images/nav-contents.png");
	margin: 0 30px;
	}


div.next {
	background-image: url("../images/nav-next.png");
}

div.back:hover {
	background-image: url("../images/nav-previous_over.png");
	background-size: 100%;
}

div.toc:hover {
	background-image: url("../images/nav-contents_over.png");
	background-size: 100%;
}

div.next:hover {
	background-image: url("../images/nav-next_over.png");
	background-size: 100%;
}



header img {
	width: 100%;
}

h1, h2, blockquote {
   font-family: Cambria, Georgia, Times, "Times New Roman", "serif";
    font-style: normal;
    font-weight: 400;		
	}



article {
	width: 75%;
	margin: 0 auto;
}

article p {
	font-family: Cambria, Georgia, Times, "Times New Roman", "serif";
	font-size: 1em;
	line-height: 1.6;
	color: white;
}

article p:first-child::first-letter, article p.initial-cap::first-letter {
	margin-left: 10%;
	padding: 0em .07em;
	color:#F0D062;
	font-family: Cambria, Georgia, Times, "Times New Roman", "serif";
	font-size: 3em;
	line-height: .5;
}


article blockquote {
	width: 85%;
	border: 5px solid #F0D062;
	border-radius: 15px;
	padding: .3em 5%;
	font-size: 1.8em;
	background-color: #000000;
	color: white;
	text-align: center;
	margin: .5em auto;
	line-height: 1.3em;
}


article img {
	width: 100%;
	margin: 1em 0;
}

article img.aura {
	margin-left: -1em;
}


/* MEDIA QUERIES */


@media (min-width: 360px){

	
	article p {
		font-size: 1.2em;
		line-height: 1.7;
	}
	
	article img {
		display: block;
		margin: 1em auto ;
	}
	
	article blockquote {
		width: 80%;
	}
	
	
}

@media (min-width: 500px){
	nav {
	width: 200px;
	margin: 1.5em auto 2em auto;
}
	div.toc{
		margin: 0 40px;
	}
	article p {
	font-size: 1em;
}
	header {
		width: 60%;
	}
	
	article img {
		margin: 1em auto ;
		width: 70%;
	}
		article blockquote {
		width: 70%;
		font-size: 1.7em;
	}
	
}


@media (min-width: 600px) {
	header{
		width: 55%;
	}
    
		article blockquote {
		width: 60%;
	}
	
}


@media (min-width: 750px){
	
	header {
		width: 40%
	}
	
	nav {
		width: 230px;
		margin-bottom: 3em;
		margin-top: 3em;
	}
	
		div.toc{
		margin: 0 55px;
	}
	
	article p {
		font-size: 1.5em;
		line-height: 2;
	}
	
	
	article blockquote {
		width: 30%;
		float: left;
		margin: .9em 1em .5em 0em;
		background-color: #554100;
	}
	
	
	
	article img {
		width: 50%;
		display: inline;
		float: right;
		margin-left: 1em;
		margin-top: .5em;
	}
	article img.aura{
		margin-right: 20%;
		width: 60%;
	}
	
}


@media (min-width: 1000px){
	
	header {
		width: 30%;
	}
	
	nav {
		width: 275px;
		margin: 3em auto 2.5em auto;
	}
	
	div.toc{
		margin: 0 77.5px;
	}
	
	
	article p{
		font-size: 1.3em;
		line-height: 2;
	}
	
	article blockquote {
		width: 25%;
		font-size: 1.6em;
		margin: 2em 1.5em 1.4em 0em;
	}
	
	article img {
		width: 40%;
	
	}
	article img.aura{
		margin-right: 25%;
		width: 50%;
	}
	
	
}


@media (min-width: 1250px) {
	
	#top{
		width: 100%;
	}

	header {
		position: relative;
		width: 27%; 
		min-width: 380px;
		max-width: 380px;
	}
	
	header img{
		width: 100%;
		margin-top: 3em;
		position: absolute;
		left: 130%;
		float: none;
	}
	
	nav{
		margin-top: 59.5em;
		position: absolute;
		left: 144%;
	}
	
	
	#content{
		width: 70%;
		position: relative;
		margin-top: 5%;
	}
	
	article p {
		position: relative;
		color:#FCF7E6
	}
	
	article img {
		width: 55%;
		margin-top: 500px; 
		position: absolute;
		left: 110%;
		float: none;
	}
	
	
		article img.aura{
		margin-top: 0;
		left: 50%;
		top: 5em;
		margin-bottom: 6em;
		width: 70%
	}
	
	article blockquote{
		width: 25%;
		font-size: 1.8em;
		float:left;
		margin: .5em .65em .5em 0;
	}
	
	
}



